$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-20_2009-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-20_2009-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1000000.0
      - -1900000.0
    - - -1100000.0
      - -1900000.0
    - - -1100000.0
      - -2000000.0
    - - -1000000.0
      - -2000000.0
    - - -1000000.0
      - -1900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1100000.0
    - 0.0
    - -25.0
    - -1900000.0
    - 0.0
    - 0.0
    - 1.0
id: ef087219-1974-47be-96cf-e465c566bb37
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2009-01-01
lineage:
  ls5_fc_albers:
  - b077c90d-425d-4c57-9843-9ac23f149d91
  - 70cea605-afd6-4484-9774-b492ad6628aa
  - 5e61c797-fd90-47da-a9f1-8041f079ebfe
  - 3dbce51a-4919-4120-9309-32d32e2cf6d9
  - 655cdeb6-ac70-48e8-b01d-3d6a4f1e1e51
  - b7fd0dd4-1704-4efb-b0cc-f99ba8026ee8
  - 63d19581-0fe0-4efc-934d-677e97f9dcf6
  - f0e3e489-a2c0-4431-b4e3-bccffc938d81
  - d1a1ce53-a518-44db-bcf1-7a896f6917ce
  - b15b07a5-df1a-4cc1-995a-59eac59adb33
  - 804679a8-9ded-451a-b36a-17ccd7c8dabb
  - de46a760-f6fa-4565-b0ea-125d8f307c96
  - e1629f00-2d20-4e5d-9da8-cc68f1d3bd6c
  - eb997369-a5ae-4c7a-b526-4e25185368b4
  - 3a89dd2f-b921-4e3e-8b12-51328a84dcfc
  - f7064f87-213a-440c-8e79-2981ef6659b4
  - 0fe5a9e6-2577-49e6-974e-b148e16bee7b
  - 3b00e5b0-3559-4728-913d-edceb030e9d6
  - 77876a0d-86bc-4566-ae6d-d2da92c7c3d6
  - c220649a-4cd0-495e-8ca0-0111553a043a
  - 2a955f01-e87b-4f9c-88b7-3ecb383e1c82
  - 2507f477-6de9-439b-b534-1606afb67e84
  - 3dab1adb-ba10-41aa-8b16-90758d3027b3
  - 8edfb2c4-e5d6-4e65-8a96-e285babc7b3c
  - e2891e53-b051-4454-871b-81d6d12f6ab6
  - 1980ee01-008c-4af8-a1b6-92f04e67d1fa
  - 747a6ce8-21b0-4387-b2d9-19aeb3f444ae
  - 67d7ae7d-6521-4ec9-af82-28426fd37b0c
  - f2e8e784-4a55-4769-bd83-7eec1e2e4c40
  - 1f9162f4-ab4c-4c8a-aec3-96e02c5ece4e
  - d8071af9-c21c-451a-a628-88604db3c4f4
  - ea82693e-3e7c-465c-8fc6-cff4167a7a9a
  - a663d336-5c8e-4378-a8d5-01dadf574556
  - c5475fc7-2217-4a63-bed1-baeb43f3e5fa
  - f64b4727-413d-48be-a1a2-57222dcd78b5
  - c09746ac-debe-4b78-b01c-78b694dac4d3
  - 79123f1b-bdb3-42d3-b730-3b94947d259a
  - e3580ec4-1233-408c-a6e1-a9e80863b498
  - b2561d65-4cdc-4f7b-b8f4-c41ea0389450
  - 97b62f62-bf23-41da-8e26-a1c4c00288f6
  - 4b5e1fa1-f736-4050-a554-bc9517a1e6fe
  - f33295be-72ed-43dc-8eaa-620b2be04a56
  - 219fe729-63b4-4cc4-9bc4-2cdab1809704
  - a2d1991b-75c9-4351-8034-7840014ee8d4
  - 931d7bb6-5430-4e0b-a8fa-921c94823c93
  - d33757a5-177c-4aeb-940f-18ca1f4bede1
  - bde17696-da0c-47b8-89d6-988a6ac83349
  - 9c07876c-8f0b-44fb-8f49-cb23bf66ca3d
  - faa96451-7334-419b-93b5-d08c847b4ee7
  - bd2cdc10-01c2-425d-9317-11a5d1e61e40
  - 4130f17e-580c-47fb-9821-362b8a1033af
  - 76b16142-f61e-4df4-8432-e100c37cb5db
  - 7e2a99e5-fb13-4efe-bc74-1c0cbbbf9568
  - 65eae312-382d-4465-b191-7bb660fbb959
  - 391f40f3-2737-4cc0-9a24-315dd5f7c72c
  - 742871e6-9c69-491a-9c6f-09e339bf2060
  - 9c23e3c2-476f-4e91-b9be-4c2f5486481b
  - 19ebfe52-3044-4fb2-b64a-84e28cce68c9
  - 70c9c3ad-f5ae-4aee-93ee-529d06210ad5
  - 670a5ce3-a9c1-4d24-bae3-cddb6b4a3c07
  - e00decf9-1211-42a9-bfa2-b86403a18938
  - 3c4548f2-f574-4a52-bfdc-0bd98115a890
  - 81f95d00-10d8-4924-b062-378659acd432
  - 48332368-8fa0-4b26-a46b-8a20bb9e36cf
  - 82201d94-0984-461e-88ed-ee8721c24c26
  - 6a95048c-96db-400e-8e73-39d815f64270
  - a0fe7cf0-9da0-4e0a-babc-e87c4c3495a4
  - 87bf2d89-03f5-4c34-98cf-326dc8e87812
  - 57799492-1093-4be5-9e00-20f9269bc777
  - 5d905340-96de-4479-b484-2be94307762c
  - 98eb37c4-0e2e-4d33-8cd2-c7505b2e28bc
  - 85781ba9-3840-4f3e-bd0c-c7731719befd
  - 20722dad-b4f9-4d26-80d5-bda92fe09fd8
  - f1e239e6-fabe-44e9-b829-914398bcb1e7
  - 6aa0408d-e3f6-4dd5-8eae-12ee62bdc9dd
  - f7a3a597-893f-4e47-b1ec-ccf5456b0e74
  - e92462fd-9b51-416c-806f-f5fa7d967351
  ls5_nbart_geomedian_annual:
  - 52903daa-cf96-454e-aba2-97c7a17aed0e
  ls5_nbart_tmad_annual:
  - c79c85af-d6db-4288-9f7a-5d3ef1b95f26
  ls7_fc_albers:
  - 3abeff6c-6df9-4bfc-93cf-79a341bc295a
  - e3e4cca1-f62e-4b60-8c47-7107e65dcdb5
  - 687530f2-8207-4ead-8f85-d6dd2f1b6789
  - 07893baf-bd9a-4a0b-9e6a-8b2c6a00941d
  - 5abe9944-692b-427b-b427-d1d1ad797ccd
  - 90781263-d615-4b42-9d1b-a7ec86f15dc6
  - 2f62cc5a-04b6-4b81-b0b4-3ee76e86a7ef
  - cd8b9b02-f8ee-42fb-93e9-d4ec2577cf54
  - ab8754e0-7d75-4644-953e-d2396103f1c3
  - a7438c88-bddd-49d0-ba84-fe1607e06251
  - 86212513-7327-4e8c-a772-cd10a372a99d
  - 320a634c-ad03-4da9-a122-bc5b7f8a0923
  - a0984270-878e-47e6-8369-797811278775
  - c2fdab98-f733-4cf6-8791-196f46f5ceaf
  - 69479e3e-21a3-41fe-9fee-985399110d1d
  - 0af5534d-2ce2-4503-b739-e3dfacc1d435
  - 90577855-71b3-4772-8b88-ebfc0a297583
  - 4237aa5c-3540-4ea8-8991-4aa2d75d0d6b
  - 562b7ae6-10a4-4f33-976e-c5be931d569a
  - b8a3b045-6d4c-45b3-9f31-270b2c4e4e2a
  - 3e6178c4-ed1e-4c9e-a94a-936683ce7790
  - a51ffad3-fcb0-47cf-b95f-0613f4a54aa2
  - 3c2aa6ca-d9bb-4802-8ef0-b2d7375494aa
  - 351a0edb-ea01-4aa9-8139-7afb205b0c93
  - 07e40ed2-c952-4b34-93b1-c3c32ea487ba
  - 3d2766d1-da3f-43e0-873e-9813fc15880f
  - 709af82f-6d71-4dab-9b1e-ad2eabd49007
  - f83d2815-50d3-48fa-aec5-61a52a78896c
  - 3bd14876-4273-4a48-b642-bc01885da171
  - 4e7bd586-ba5c-4ce8-a9d6-71789bd2806d
  - 66be31f3-561d-43ee-892b-67eca2277b19
  - 9a845c1e-b2b9-4510-aa6a-28820a07d751
  - 7de63755-2c10-4221-89eb-2ca68f2d5117
  - ec5fdc0d-2169-4cc0-82c1-21290256f987
  - 45f2a789-377e-4f93-9b86-883facb7104b
  - eb1674ae-e956-40ff-8609-0ba125d27647
  - e2400578-2864-4cac-902e-935bf8c80f41
  - 2eb5b6fc-3a4f-44cf-a86d-f258a0a00982
  - e2ce3be8-6a11-4789-a237-968e09d684f0
  - 14cb0cda-b947-4a5c-8e7e-b346e855cdb8
  - a88ef513-e46f-488c-94bd-ea2ad6b5d236
  - e317e42a-00e7-45c4-b078-02a8e9c0f8b3
  - f5893424-562e-47f5-a7b0-2f7cbd35aa46
  - 70f81cbd-d19b-409b-a18f-5091e0eb8673
  - bf8cea7a-5478-43e5-8417-077814b2945d
  - b005444b-d1a4-438a-af0a-fbefa571fb33
  - ea97f8de-d4c2-4c03-a6a4-a5cf1fa612ee
  - b69a00fe-3b1d-4dff-b9c4-293252a260e7
  - 0d416436-ff52-4023-b858-980abf99c97a
  - e083af34-44a0-4914-bdd7-a73311b5e91f
  - e0f1dbe6-d18e-46c4-9639-a726818afe40
  - 23f97121-2805-458b-9967-6d48dc0f6a86
  - ee2c3b6e-c780-4b27-91ee-72cd03fbd973
  - 83fa731e-f6fd-4c37-94f7-19fe1c108b6f
  - e2dfbec3-9bbf-4360-88d4-6290167fae96
  - 3403b612-147f-4ee1-8dd6-a198be8dfbf5
  - b8293a65-2e3d-4349-80de-eaabc1816200
  - 6cb7ee42-6ec9-4aae-b2c0-5296e99833c6
  - 9ec8c0ac-40a7-423d-85de-7404d361d4cc
  - 4ad0762b-d779-4f05-a70f-82996265e529
  - 59770b90-5b75-477a-ab10-b7b8340497ba
  - 04ed1f18-be2a-4dca-a4bf-61980a05f712
  - 268d89b1-75a5-4376-8510-abbf4e9bb9aa
  - 86fcf7f0-9a3c-4928-9450-a3470b7f54a0
  - 7ccb4fe9-d1b6-46d7-b3c4-735ad2e74a96
  - 18b0885a-f2ba-45a3-b0ce-c878b3f0c8b5
  - 8f8f7186-4e3c-457b-8438-ded9989d6415
  - 1ce27b2c-d0bb-44ff-a791-2c0133ea62f7
  - 76215bcc-3b68-4f18-aab3-c8c3ae57c652
  - ee052a7c-7dce-4470-921c-786fb8834374
  - 17f495cf-d616-4260-aeaf-7898bc6e9a8f
  - 84cbca05-58ca-4fe8-8f33-950917220360
  - 3b870075-5945-4170-894c-4779fd205af4
  - 4c0adfe9-ca9a-4941-a6a6-ab10dfda30ab
  - 106d1fa3-1dfd-4511-a0f6-1dc2f61f7596
  - 9d9e4920-3d0f-43f7-a506-8781d8e99aa9
  - 881fb845-5278-4265-b371-f26b7304c6cd
  - 997749a5-e463-48b6-96c8-f42564305a03
  - 15f658a7-7c02-4b39-ab44-d160b8339bbe
  - e871caf9-46fe-424a-9f2c-bdf40a20668a
  ls7_nbart_geomedian_annual:
  - db62cf98-cefb-45db-a461-cab3f9f320a8
  ls7_nbart_tmad_annual:
  - 871dee41-46e8-4d60-986f-fc6e031a394b
  wofs_albers:
  - 1ae75aa1-65c7-4cb1-b7da-94c65f9c1576
  - 051d45e6-4094-45e4-8d14-b4e221f248af
  - 41d9ec00-2e2a-4890-ba7f-90a97ad1ae83
  - 5de87bb1-a654-46c7-967c-0ccb1f392de4
  - 0faa62b6-bea5-4cb7-8a7a-31e5dcfbc757
  - c166f539-1277-46bd-8df4-2e9f395d6295
  - e673faf5-d602-4ebb-b066-5aa3b7167ce3
  - 371a3d14-8a94-4274-b2a5-c589f5ef1547
  - cc21058d-06eb-4830-8398-a8434421a658
  - 6520d100-64fb-4cfe-ae98-dc297b95b03f
  - 61beb5a0-83b0-4871-a8a9-acec5ee560df
  - 4775ffba-815e-4f46-8516-2a8ef7e5fc83
  - 331657c7-ee87-4b95-805f-7f4f3b1f49a9
  - ba1262d2-255c-44cc-b8b2-afd7e948d716
  - a0b224e2-3ec1-4b17-8154-6bdc7521f61c
  - ee1ccd85-1b8d-4841-87bf-e79b7e5f610e
  - dc5867a5-433a-4f68-921a-833f4ad4d63e
  - 29411fb9-b9c5-4084-b9d9-fb6be9738128
  - 0267ed0f-22a6-4e7a-9e18-8dd793e9b742
  - d599e5e5-cb62-4f55-805c-39b934591755
  - 9949f647-53a2-4269-8b09-60547b3d79a8
  - 3339023d-383d-4a66-b091-923c35163dae
  - 67a04df7-e1ed-416f-9a90-d4293f814ab8
  - 58bc1555-4dba-468f-ab46-6f303a4a7775
  - 6d6d1f3d-5209-47ca-abf4-fa9fc0ccf011
  - b47eb00c-cb10-48c4-bb2f-e8e8b9acc82f
  - db7942f3-5998-4038-846f-827f877c1867
  - 2bb1ef86-3bba-4177-82e1-e872d372f29b
  - 1cf14c56-1677-429e-b0c8-8dc9bbd43b9f
  - be134c7d-8782-44c6-b21e-55a8cd0b9b6a
  - 37dab905-b1d8-4526-9e85-0a17b42c208d
  - 1b6a1d2a-eba5-4cda-bcc9-4a640f94ff57
  - aec74385-d869-45cb-a41e-bf3d92c4a3ab
  - 68ff3e44-7bb5-4d29-a492-288f06b4966b
  - 8f7fd5cc-a049-4a13-8b24-e51b3b0a3984
  - 3b2775f8-006f-4053-9eeb-4f60d2c856bc
  - b15cde77-0afe-4b17-9ef4-a2b4d83ecc7e
  - f0746e08-a3e0-4e15-9b3a-ae70ffeee239
  - 539db839-61b9-4e4c-b778-e364d50e60f0
  - 48396233-533f-4d1b-8fe2-c618e5b4fa5e
  - 2457fd3a-e2f9-4811-948c-45dbbac37dfc
  - dade9efa-35dd-4097-b45d-73ee6b6f6ab9
  - 1e91094a-fa5b-4cb6-bc7d-f936326bdff3
  - bdab1664-2138-44f4-ba2a-15a6adbf21f0
  - bed77039-2cc8-437c-85de-90582a321cb9
  - 794c736f-c22b-48b0-9f6e-126a39ea8de4
  - 33df6063-fec2-476c-baae-807bdaa9d456
  - 524b84ea-bb87-4e40-9ec5-b674367bbd71
  - 4f3b731c-d671-4b06-b95a-22dc1e18926c
  - aee70a55-f544-4137-aac2-64770b5d05b0
  - 94d02da3-8ccf-4dcd-8dab-4f874b1df5fe
  - 974bed76-04a3-4676-9bca-27fb74d298f6
  - 51fc007a-5a7d-4200-8053-157a50d0ea0f
  - e38b14d3-8917-49ac-9d73-47f3f1a41a29
  - 87a68a81-2216-4efc-afe6-b0a47156d555
  - 090c7e23-69f1-4321-b097-2bfc6654e7d2
  - c948b5df-28cd-4a90-9fca-eab90d4b031e
  - 6e0419f7-d3da-470a-8e6f-5e856c438566
  - 5ee74d4e-3dea-4aee-b1aa-e3745cc8864b
  - 800c71b4-e340-4907-9e49-5074c56ef111
  - b7f10c88-98da-4467-bcd5-89e031c5c74b
  - 69af35b1-f83d-4c2e-a6af-3da7a3b9f327
  - 8ab70541-bbb6-4326-8fd0-42f8b873fb2e
  - 85957080-808f-4bfc-b91f-accba859dc7e
  - 3046006c-2677-434a-a205-25f4d72fff43
  - ce9b9a17-6777-4f26-b0c9-e1d91f98ea80
  - 75010a29-7f1c-4f01-8649-d7b1d6e1f31e
  - 9c3a47b7-63af-45b2-bb3a-64c3067b2acc
  - e67e235c-1e35-46d6-8090-c8964f34c2d6
  - 567a4a13-7983-43e9-98c3-0bc69f3fa513
  - 08fa02a2-8406-42bf-b525-6c331a6034ad
  - 5e1171fd-7118-48bc-baa5-b22c9036af28
  - f1d5f980-77a4-4f86-a974-0ca964f5aeb4
  - 36e375a4-4733-471c-9eeb-1e4d6904964e
  - 6623735f-6e27-4991-bc2d-fb05da3a84b0
  - 4a21628c-9072-4ecd-b359-c4388c165082
  - 98981ae4-b4f9-4e34-a84b-55540df6f58c
  - 243e591b-6fea-44b8-8f69-3bbc6fc517ee
  - e5a69436-8507-4562-90ed-c1f97c25467f
  - f727c434-62ef-4a54-bd9e-b4f2a79aca43
  - b0bd6628-3bf8-4eb6-937c-e3baf656a123
  - 526a2efd-9d17-4751-9931-9e2d5b4fefe2
  - c70443b4-6fbb-4ba2-be27-de7c8422178d
  - c11a2f46-a21a-4a84-b5f4-13bea1a11b4d
  - 821bd3bd-4c7a-49ee-8155-f0d5fb54d863
  - b3fbb0e4-8b37-400a-a144-752754d50c95
  - f164f6df-d7da-4d41-962c-35b13166c281
  - a740c5fa-70e4-4a07-8d88-5b06c50cd4fb
  - 909c0545-2245-4f0e-9680-53d7c8d8be12
  - 99fa8c2e-1ed1-4f8d-9210-e44434de6817
  - 85f46c6c-d553-4ad2-9d3d-bd8085f8039f
  - 8f620227-7e12-4a1a-bcfe-5d3a4a139d5c
  - 1bf524dd-28c1-462a-9dd0-a100fd8f9549
  - 8584f18f-b2d7-4a8e-a151-65627bb5eea0
  - 4972e7be-9c00-4422-85dc-9c20dd095343
  - 92d556ba-2544-457f-b83f-3eeeeb89de47
  - 5f9d0f4a-bf29-4487-b4fd-32a9ca06a7d6
  - addb79e8-045d-46ac-96ec-70fdcf6a9bf1
  - e5f4f540-b845-45ce-9433-4f255ebb751c
  - 87649f78-0a7d-4b1c-9130-ed284353259a
  - c98b9f48-f32a-41da-8903-332d3e8426d3
  - ad1faf3c-d98a-43a1-8b3f-16e968d2bca2
  - eb6a79b4-71ed-4a3c-992e-60a567052a98
  - 01abf3c4-05dc-47a2-aac3-aba999f73ba2
  - 5a8f1c54-b732-44fb-a5df-b2a82a72ad05
  - 95388020-9abd-49a6-b5d3-8327f01d0afc
  - 4fe1cb37-7dbb-44f3-aeab-15a17a219182
  - 69029b59-98fe-485c-8c41-743011fa384d
  - b171ee54-8491-47c3-91e8-ad8ccaeb949b
  - 56b3beb2-12b7-47d5-86b2-39c570c60857
  - 277bf0e5-e8c5-44fb-9d8e-c2f27e94c1f4
  - 5c4c3d8b-36b5-4044-a7bd-1d56fea36e10
  - e3b4ab33-9827-4737-a629-3eb5827dcccf
  - e407ad1b-a18d-4b89-b2a6-0f1cbc5e7001
  - 7b2394b6-ae90-4765-bbb2-8b666b830d7c
  - 0438e7d7-a35d-402a-af94-bb4b0199941c
  - 642bed4c-8709-43a0-988d-d8a962134489
  - ddb3194d-cd16-4768-95b3-fa81794c89c5
  - 5ee30228-76ee-4907-bf53-5daec8f33360
  - faac8e06-168e-45cc-849a-807eed8d458f
  - 69f2d28d-10df-4c68-9015-f3b5533c991c
  - a8d62111-769b-47ad-b004-c0980bcf7b55
  - c14b2aec-9a72-4b1d-8536-c97a666ec103
  - 69b7f1e5-f979-45c6-a375-375032759a0d
  - 5bb870b7-92a7-4188-82ef-6e3aa00bcacf
  - c32a9850-87b7-4618-a764-95aa71801034
  - 24c7ad75-3a97-4166-b686-26b8dee41997
  - 5caea2b5-ca60-4ab3-80c0-24f820667ccd
  - 8a2f0385-6f79-4924-80f5-0c2313f2405d
  - 9811977e-3a68-487b-bcdb-5a35b242a9f1
  - 96ea4d3b-9c41-4bbd-8258-3c8e5213da00
  - 01db9123-1b8f-4554-ae42-0a446ae24df2
  - 10dd0a99-fe85-47cc-b34e-e18fbbccf0e8
  - 991cd5d4-9a8c-4562-90a4-1c13f3742bd9
  - 2ed5e0d6-3378-4160-840b-693444f4e723
  - 96538185-cc81-47ef-b416-82ee396a6ca4
  - e2e6f435-7e6b-4646-9ee2-dd4e7ce428f9
  - 6253d969-b75c-46cb-8166-6674fd2dea88
  - efd115ff-3222-4198-8414-db6f16f05701
  - 3c90a555-e47f-4f71-a92f-4464cef4c4ab
  - ffd2760e-767f-462e-b728-969734faa56b
  - 46f118f3-ca15-4bce-a06c-6069a2322838
  - 01e8c4c0-dffa-4fd4-a5ed-444b8eb5d892
  - 4d1614ab-c1d0-472a-94d8-33729ed27a45
  - c0e1ceb9-1734-4e52-be8e-16b337834dca
  - 6e8a1486-8211-40b0-b15c-7e3f633425ae
  - d9c9d424-2910-4a40-bf30-7561f44e90ab
  - 14d6b584-b1b8-4d9e-a9be-946779322983
  - e3d6e1d6-350c-45f7-8fe3-1fa85112caf5
  - df4d19a0-a428-4703-9f11-e726350467eb
  - cbaaf3b7-abdd-409f-b485-6ee3687d8bc9
  - 49a7c849-fed4-421b-b4d7-2b92be2503fa
  - ed204c59-d51d-480d-b998-8d4db99b06ef
  - f7a85a02-bcbe-4ea4-98df-66bd9dff6359
  - 9344a662-f647-4a9a-826e-96dc13980fd4
  - 2876fd8c-5fea-49aa-a16d-087a933958b2
  - f77e0f7d-f0f4-4409-ae5c-b145ea761564
  wofs_annual_summary:
  - ad0a36c9-71d2-4c87-90d4-a2be65d572f0
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-20_2009-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-20_2009-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-20_2009-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-20_2009-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-20_2009-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-20_2009-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-20_2009-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-20_2009-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-20_2009-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2009-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 04:41:46.187547Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
